[
{
"partnumber":"4444745",
"productname":"Megaplex® RT Primers, Human Pool Set v3.0",
"type":"RT Primer",
"species":"Human",
"assaytype":"TaqMan Array Card",
"price":"1000",
"reactions":50
},
{
"partnumber":"4444281",
"productname":"Megaplex® RT Primers, Human Pool B v3.0",
"type":"RT Primer",
"species":"Human",
"assaytype":"TaqMan Array Card",
"price":"658",
"reactions":50
},
{
"partnumber":"4444746",
"productname":"Megaplex® RT Primers, Rodent Pool Set v3.0",
"type":"RT Primer",
"species":"Rodent",
"assaytype":"TaqMan Array Card",
"price":"770",
"reactions":50
},
{
"partnumber":"4444292",
"productname":"Megaplex® RT Primers, Rodent Pool B v3.0",
"type":"RT Primer",
"species":"Rodent",
"assaytype":"TaqMan Array Card",
"price":"658",
"reactions":50
},
{
"partnumber":"4366596",
"productname":"TaqMan® MicroRNA Reverse Transcription Kit, 200 rxns",
"type":"RT Kit",
"species":"Any",
"assaytype":"Any",
"price":"297",
"reactions":200
},
{
"partnumber":"4366597",
"productname":"TaqMan® MicroRNA Reverse Transcription Kit, 1000 rxns",
"type":"RT Kit",
"species":"Any",
"assaytype":"Any",
"price":"770",
"reactions":1000
},
{
"partnumber":"4459647",
"productname":"Custom miRNA RT Pool (12)",
"type":"Cust RT Primer",
"species":"",
"assaytype":"12",
"price":"0",
"reactions":45
},{
"partnumber":"4459648",
"productname":"Custom miRNA RT Pool (16)",
"type":"Cust RT Primer",
"species":"",
"assaytype":"16",
"price":"0",
"reactions":45
},{
"partnumber":"4459649",
"productname":"Custom miRNA RT Pool (24)",
"type":"Cust RT Primer",
"species":"",
"assaytype":"24",
"price":"0",
"reactions":45
},{
"partnumber":"4459650",
"productname":"Custom miRNA RT Pool (32)",
"type":"Cust RT Primer",
"species":"",
"assaytype":"32",
"price":"0",
"reactions":45
},{
"partnumber":"4459651",
"productname":"Custom miRNA RT Pool (48)",
"type":"Cust RT Primer",
"species":"",
"assaytype":"48",
"price":"0",
"reactions":45
},{
"partnumber":"4459652",
"productname":"Custom miRNA RT Pool (64)",
"type":"Cust RT Primer",
"species":"",
"assaytype":"64",
"price":"0",
"reactions":45
},{
"partnumber":"4459653",
"productname":"Custom miRNA RT Pool (96A)",
"type":"Cust RT Primer",
"species":"",
"assaytype":"96",
"price":"0",
"reactions":45
},{
"partnumber":"4459654",
"productname":"Custom miRNA RT Pool (96B)",
"type":"Cust RT Primer",
"species":"",
"assaytype":"96B",
"price":"0",
"reactions":45
},{
"partnumber":"4459655",
"productname":"Custom miRNA RT Pool (192A)",
"type":"Cust RT Primer",
"species":"",
"assaytype":"192",
"price":"0",
"reactions":45
},{
"partnumber":"4459657",
"productname":"Custom miRNA RT Pool (384)",
"type":"Cust RT Primer",
"species":"",
"assaytype":"384",
"price":"0",
"reactions":45
}
]